Support » Plugin: Simple lyteload » imageclass skipping and increase WP compatibility

  • 1. any chance of adding a future of skipping lazyLoad javascript of images with a specific class ?

    2. also it would be nice if plugin will be compatible with wordpress versions before 3.5 . better use a field where the user enter manually a hyperlink to a different image, instead uploading it. seems option for uploading an image use “wp_enqueue_media” that is a WP 3.5+ function.

    check this plugin options panel
    http://wordpress.org/plugins/bj-lazy-load/

    I would prefer to use your plugin because it’s seems it working faster with IE8

    http://wordpress.org/plugins/simple-lyteload/

  • The topic ‘imageclass skipping and increase WP compatibility’ is closed to new replies.